.avatar-tree-menu a, 
.avatar-tree-menu span,
a:link, a:visited,
div.itemHeader h2.itemTitle,
.avatar-main-menu li ul li:hover >a,
.avatar-main-menu li ul li:hover > span,
.avatar-module > .avatar-module-heading,
.form-heading,
.avatar-our-features .avatar-intro-item-wrap:hover .avatar_features_intro,
.avatar-our-features-1 .avatar-intro-item-wrap:hover .newsflash-title *,
.avatar_text_color,
.avatar-our-features-2 .avatar-intro-item-wrap .newsflash-title *,
.avatar-our-features-3 .avatar_readmore_text:hover,
.avatar-our-news-1 .avatar_readmore_text:hover,
.avatar-blog .pagination_nav .center span{
color: #b55500;
}
.avatar-separate-bg
{
	background: url('../../../images/sample/separate_non_full.png') repeat #ff881e;
}
#avatar-header-inside-block{
	border-top:  solid 5px #b55500;
}
blockquote {
	border-left: 5px solid #ff881e;
}
#avatar-go-to-top{
	background: url('../../../images/back-to-top.png') 10px center no-repeat #ff881e;
}
.avatar_readmore:hover .avatar_readmore_icon,
.avatar-our-portfolio .avatar-intro-item-wrap:hover .ch-info,
.avatar-our-portfolio .avatar_portfolio_readmore_bg,
.avatar-our-portfolio .avatar_portfolio_image_bg,
.avatar-our-portfolio-1 .avatar-shadow-inset,
.avatar-our-features-1 .avatar-intro-item-wrap:hover .avatar-intro-item-img,
.avatar-our-features-1 .avatar_readmore_text:hover,
.avatar_readmore_btn:hover,
.avatar-main-menu > .active,
.avatar-main-menu ul,
.avatar-module-1 .avatar-module-heading,
.avatar-module-2 .avatar-module-heading,
.avatar-module-3 .avatar-module-heading > span > span,
ul.avatar-main-menu > li:hover >a,
ul.avatar-main-menu > li:hover >span,
ul.avatar-main-menu > li > a:hover, 
ul.avatar-main-menu > li > span:hover,
.feature-icon,
.avatar-our-features-2 .avatar-intro-item-img,
.avatar-char-color,
.avatar-our-features-3 .avatar-intro-item-wrap:hover .avatar-intro-item-image,
.avatar-our-portfolio-2 .ch-info-content,
#avatar-full-4-block,
.avatar-our-features-4 .avatar-intro-item-wrap,
.avatar-our-features-5 .avatar-intro-item-image,.avatar-blog .pagination_nav .left .start,.avatar-blog .pagination_nav .right .next,
.avatar-blog .pagination_nav .left .prev,.avatar-blog .pagination_nav .right .end,
.avatar-readmore-icon,
.avatar-zoom-icon,
.avatar-responsive .at-main-menu > .menu-pull{
	background-color: #b55500;	
}
.avatar-main-menu > .active {
	border-bottom: solid 4px #b55500;
}

ul.avatar-main-menu > li {
	border-bottom: solid 4px transparent;
}

ul.avatar-main-menu > li:hover {
	border-bottom-color: #b55500 !important;
}



@media (max-width: 1023px)
{
	body.avatar-responsive .avatar-nav-responsive ul{
		background: #ff881e;
	}
	body.avatar-responsive .avatar-main-menu > li:hover
	{
		background-color: #fda04c;
	}
	
	ul.avatar-main-menu > li {
		border-bottom: none !important;
	}
	
	ul.avatar-main-menu > li:hover {
		border-bottom-color: none !important;
	}
}
*[class*="avatar-slide-menu"] ul{
	background: #e7720a;
}
*[class*="avatar-slide-menu"] .active,
*[class*="avatar-slide-menu"] li:hover{
	background-color: #b55500;
}
.avatar-date,
table.calendar tr td.calendarTodayLinked {
background: #ff881e;
}
.avatar-our-news-1 .avatar-publish-date .date,
#avatar-footer-inside-block{
	background-color: #e7720a;
}
#avatar-footer-inside-block {
	border-top: solid 4px #c96105;
	/*-moz-box-shadow: 0px -5px 5px #a1a1a1;
	-wbkit-box-shadow: 0px -5px 5px #a1a1a1;
	box-shadow: 0px -5px 5px #a1a1a1;*/
}
#avatar-footer-inside-block *, #avatar-footer-block * {
	color: #fff;
}
#avatar-footer-inside-block #avatar-pos-footer-left ul { padding-bottom: 10px; }
.avatar-module-border-top {
border-top: solid 1px #f78f32;
}
#avatar-footer-inside-block *,
#avatar-footer-block *{
	color: #ffc5c5;
	font: 13px/14px 'Open Sans', sans-serif;
}
.avatar-our-news-1 .avatar-publish-date .month,
#avatar-footer-block{
	background: #b55500;
}
.avatar-footer-nav li span,
.avatar-footer-nav li a{
	border-left: solid 1px #ffc5c5;
}

.avatar-module-1 .avatar-module-heading,
.avatar-module-2 .avatar-module-heading{
	background: #ff881e;
	color: #fff;
	line-height: 20pt;
}
.avatar-module-3 .avatar-module-heading {
	color: #fff;
}
.avatar-module-3 .avatar-module-heading > span > span{
	background: #ff881e;
	padding: 11px 0 7px 10px;
}
.avatar-module-3 .avatar-module-heading > span{
	background: url("../images/module-3-orange.png") no-repeat scroll right bottom transparent;
	padding: 11px 50px 7px 0;
}
.avatar-module-3 .avatar-module-heading:after { 
	background-image: linear-gradient(left , #ff881e 70%, #FFFFFF 100%);
	background-image: -o-linear-gradient(left , #ff881e 70%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(left , #ff881e 70%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(left , #ff881e 70%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(left , #ff881e 70%, #FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff881e', endColorstr='#FFFFFF');
	
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.7, #ff881e),
		color-stop(1, #FFFFFF)
	);
}
.avatar-module-7 .avatar-module-heading >span{
	border-bottom: solid 2px #ff881e;
}
.icons-cart .avatar-module-heading > span {
	background: url("../../../images/icons/icons-cart.png") no-repeat scroll 10px -180px;
}
.icons-mail .avatar-module-heading > span {
	background: url("../../../images/icons/icons-mail.png") no-repeat scroll 10px -167px;
}
.icons-message .avatar-module-heading > span {
	background: url("../../../images/icons/icons-message.png") no-repeat scroll 10px -180px;
}

.the-check >li{
	background: url("../../../images/icons/typo/the-check.png") -45px -34px no-repeat;
}
.the-arrow >li{
	background: url("../../../images/icons/typo/the-arrow.png") -25px -30px no-repeat;
}
.the-dot >li{
	background: url("../../../images/icons/typo/the-dot.png") -25px -31px no-repeat;
}
.the-double-arrow >li{
	background: url("../../../images/icons/typo/the-double-arrow.png") -25px -31px no-repeat;
}
.avatar-main-menu > li >ul .parent:hover{
	background: url("../../../images/icons/typo/the-double-arrow.png") -25px -30px no-repeat #fff;
}
.the-cross >li{
	background: url("../../../images/icons/typo/the-cross.png") -25px -33px no-repeat;
}
.the-doc >li{
	background: url("../../../images/icons/typo/the-doc.png") -24px -36px no-repeat;
}
.the-item >li{
	background: url("../../../images/icons/typo/the-item.png") -24px -37px no-repeat;
}
.the-plus >li{
	background: url("../../../images/icons/typo/the-plus.png") -24px -38px no-repeat;
}

.avatar-slogan .avatar-module-content{
	border-left: solid 5px #ff881e;
}
.nivo-caption p{
	color: #ff881e;
}

.avatar-separate-module{
	background: url('../images/sample/separate/orange.jpg') center no-repeat; 
}

input[type="submit"],
.btn,
.pagenav .next > a,
.pagenav .previous > a{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}
input[type="submit"]:hover,
.btn:hover,
.pagenav .next > a:hover,
.pagenav .previous > a:hover{
	color: #fff;
	background-color: #f89406;
	*background-color: #df8505;
	background-image: -moz-linear-gradient(top, #f89406, #df8505);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f89406), to(#df8505));
	background-image: -webkit-linear-gradient(top, #f89406, #df8505);
	background-image: -o-linear-gradient(top, #f89406, #df8505);
	background-image: linear-gradient(to bottom, #f89406, #df8505);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89406', endColorstr='#df8505', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.avatar-accordion-1 .accordion-toggle{
	background: url("../../../images/icons/typo/the-plus.png") -24px -36px no-repeat;
}
.avatar_lightweight{
	background: url('../../../../../images/sampledata/avatar_nine/features_icon/1_orange.png') no-repeat;
}
.avatar_responsive_design{
	background: url('../../../../../images/sampledata/avatar_nine/features_icon/2_orange.png') no-repeat;
}
.avatar_easy_custom{
	background: url('../../../../../images/sampledata/avatar_nine/features_icon/3_orange.png') no-repeat;
}
.avatar_bootstrap{
	background: url('../../../../../images/sampledata/avatar_nine/features_icon/4_orange.png') no-repeat;
}
/*------version 1.1.0---*/
.theme-default .nivo-controlNav a {
	background: url("../../../images/3rd/bullets_orange.png") no-repeat;
}
.avatar-our-features-3 .avatar_readmore_text:hover,
.avatar-our-news-1 .avatar_readmore_text:hover{
	border: solid 1px #ff881e;
}
.avatar-accordion-2 .accordion-inner,.pagination{
	background-color: #fff4ea;
}
.avatar-bg-pt{
	background: url('../images/full-block.jpg') no-repeat;
}

/* Header */

@media (min-width: 920px) {
#avatar-header-inside-block	#avatar-pos-top-left { width: 30%; }
#avatar-header-inside-block #avatar-pos-top-right { width: 70%; }
}